diff -N -P -r -c rtems-4.6.0pre4/ChangeLog rtems-4.6.0pre5/ChangeLog
*** rtems-4.6.0pre4/ChangeLog	Thu Jul  3 10:38:10 2003
--- rtems-4.6.0pre5/ChangeLog	Mon Oct 13 16:58:05 2003
***************
*** 1,3 ****
--- 1,29 ----
+ 2003-10-13	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* VERSION: Updated to rtems-4.6.0pre5.
+ 
+ 2003-10-13	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* aclocal/version.m4: Updated to rtems-4.6.0pre5.
+ 
+ 2003-08-28	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* aclocal/rtems-top.m4: Add RTEMS_API.
+ 	AC_DEFAULT_PREFIX([/opt/rtems-][RTEMS_API]).
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
+ 2003-07-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* config-ml.in: Partial sync with gcc-3.4's config-ml.in.
+ 	Add "autoconf-2.5x unquoting" hack.
+ 
+ 2003-07-03	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* SUPPORT: Fix Mark Johannes' email address.
+ 
  2003-07-03	Joel Sherrill <joel@OARcorp.com>
  
  	* VERSION: Updated to rtems-4.6.0pre4.
***************
*** 720,726 ****
  
  2001-11-13	Joel Sherrill <joel@OARcorp.com>
  
! 	* COPYING: Test of ChangeLog,v 1.178.2.26 2003/07/03 15:38:10 joel Exp -> $RTEMS$.
  
  2001-11-08	Dennis Ehlin (ECS) <Dennis.Ehlin@ecs.ericsson.se>
  
--- 746,752 ----
  
  2001-11-13	Joel Sherrill <joel@OARcorp.com>
  
! 	* COPYING: Test of ChangeLog,v 1.178.2.36 2003/10/13 21:58:05 joel Exp -> $RTEMS$.
  
  2001-11-08	Dennis Ehlin (ECS) <Dennis.Ehlin@ecs.ericsson.se>
  
diff -N -P -r -c rtems-4.6.0pre4/c/ChangeLog rtems-4.6.0pre5/c/ChangeLog
*** rtems-4.6.0pre4/c/ChangeLog	Thu Mar  6 04:45:24 2003
--- rtems-4.6.0pre5/c/ChangeLog	Mon Aug 11 09:40:03 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/ChangeLog rtems-4.6.0pre5/c/src/ChangeLog
*** rtems-4.6.0pre4/c/src/ChangeLog	Tue Apr 29 03:03:42 2003
--- rtems-4.6.0pre5/c/src/ChangeLog	Thu Sep  4 14:09:30 2003
***************
*** 1,3 ****
--- 1,11 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* support/version.c: URL for license changed.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-04-29	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* wrapup/Makefile.am: Add libide.a.
diff -N -P -r -c rtems-4.6.0pre4/c/src/ada-tests/ChangeLog rtems-4.6.0pre5/c/src/ada-tests/ChangeLog
*** rtems-4.6.0pre4/c/src/ada-tests/ChangeLog	Thu Mar  6 04:45:22 2003
--- rtems-4.6.0pre5/c/src/ada-tests/ChangeLog	Thu Sep  4 13:43:36 2003
***************
*** 1,3 ****
--- 1,446 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* samples/base_sp/base_sp.adb, samples/base_sp/config.h,
+ 	samples/base_sp/sptest.adb, samples/base_sp/sptest.ads,
+ 	samples/hello/config.h, samples/hello/hello.adb,
+ 	samples/hello/sptest.adb, samples/hello/sptest.ads,
+ 	samples/ticker/config.h, samples/ticker/sptest.adb,
+ 	samples/ticker/sptest.ads, samples/ticker/ticker.adb,
+ 	sptests/sp01/config.h, sptests/sp01/sp01.adb,
+ 	sptests/sp01/sptest.adb, sptests/sp01/sptest.ads,
+ 	sptests/sp02/config.h, sptests/sp02/sp02.adb,
+ 	sptests/sp02/sptest.adb, sptests/sp02/sptest.ads,
+ 	sptests/sp03/config.h, sptests/sp03/sp03.adb,
+ 	sptests/sp03/sptest.adb, sptests/sp03/sptest.ads,
+ 	sptests/sp04/config.h, sptests/sp04/sp04.adb,
+ 	sptests/sp04/sptest.adb, sptests/sp04/sptest.ads,
+ 	sptests/sp05/config.h, sptests/sp05/sp05.adb,
+ 	sptests/sp05/sptest.adb, sptests/sp05/sptest.ads,
+ 	sptests/sp06/config.h, sptests/sp06/sp06.adb,
+ 	sptests/sp06/sptest.adb, sptests/sp06/sptest.ads,
+ 	sptests/sp07/config.h, sptests/sp07/sp07.adb,
+ 	sptests/sp07/sptest.adb, sptests/sp07/sptest.ads,
+ 	sptests/sp08/config.h, sptests/sp08/sp08.adb,
+ 	sptests/sp08/sptest.adb, sptests/sp08/sptest.ads,
+ 	sptests/sp09/config.h, sptests/sp09/sp09.adb,
+ 	sptests/sp09/sptest.adb, sptests/sp09/sptest.ads,
+ 	sptests/sp11/config.h, sptests/sp11/sp11.adb,
+ 	sptests/sp11/sptest.adb, sptests/sp11/sptest.ads,
+ 	sptests/sp12/config.h, sptests/sp12/sp12.adb,
+ 	sptests/sp12/sptest.adb, sptests/sp12/sptest.ads,
+ 	sptests/sp13/config.h, sptests/sp13/sp13.adb,
+ 	sptests/sp13/sptest.adb, sptests/sp13/sptest.ads,
+ 	sptests/sp14/config.h, sptests/sp14/sp14.adb,
+ 	sptests/sp14/sptest.adb, sptests/sp14/sptest.ads,
+ 	sptests/sp15/config.h, sptests/sp15/sp15.adb,
+ 	sptests/sp15/sptest.adb, sptests/sp15/sptest.ads,
+ 	sptests/sp16/config.h, sptests/sp16/sp16.adb,
+ 	sptests/sp16/sptest.adb, sptests/sp16/sptest.ads,
+ 	sptests/sp17/config.h, sptests/sp17/sp17.adb,
+ 	sptests/sp17/sptest.adb, sptests/sp17/sptest.ads,
+ 	sptests/sp19/config.h, sptests/sp19/sp19.adb,
+ 	sptests/sp19/sptest.ads, sptests/sp20/config.h,
+ 	sptests/sp20/sp20.adb, sptests/sp20/sptest.adb,
+ 	sptests/sp20/sptest.ads, sptests/sp21/config.h,
+ 	sptests/sp21/sp21.adb, sptests/sp21/sptest.adb,
+ 	sptests/sp21/sptest.ads, sptests/sp22/config.h,
+ 	sptests/sp22/sp22.adb, sptests/sp22/sptest.adb,
+ 	sptests/sp22/sptest.ads, sptests/sp23/config.h,
+ 	sptests/sp23/sp23.adb, sptests/sp23/sptest.adb,
+ 	sptests/sp23/sptest.ads, sptests/sp24/config.h,
+ 	sptests/sp24/sp24.adb, sptests/sp24/sptest.adb,
+ 	sptests/sp24/sptest.ads, sptests/sp25/config.h,
+ 	sptests/sp25/sp25.adb, sptests/sp25/sptest.adb,
+ 	sptests/sp25/sptest.ads, sptests/spsize/spsize.adb,
+ 	sptests/spsize/sptest.adb, sptests/spsize/sptest.ads,
+ 	support/address_io.adb, support/address_io.ads, support/float_io.ads,
+ 	support/fp.inc, support/integer.inc,
+ 	support/rtems_calling_overhead.ads, support/status_io.ads,
+ 	support/test_support.adb, support/test_support.ads,
+ 	support/time_test_support.adb, support/time_test_support.ads,
+ 	support/timer_driver.adb, support/timer_driver.ads,
+ 	support/unsigned32_io.ads, tmtests/tm01/config.h,
+ 	tmtests/tm01/tm01.adb, tmtests/tm01/tmtest.adb,
+ 	tmtests/tm01/tmtest.ads, tmtests/tm02/config.h,
+ 	tmtests/tm02/tm02.adb, tmtests/tm02/tmtest.adb,
+ 	tmtests/tm02/tmtest.ads, tmtests/tm03/config.h,
+ 	tmtests/tm03/tm03.adb, tmtests/tm03/tmtest.adb,
+ 	tmtests/tm03/tmtest.ads, tmtests/tm04/config.h,
+ 	tmtests/tm04/tm04.adb, tmtests/tm04/tmtest.adb,
+ 	tmtests/tm04/tmtest.ads, tmtests/tm05/config.h,
+ 	tmtests/tm05/tm05.adb, tmtests/tm05/tmtest.adb,
+ 	tmtests/tm05/tmtest.ads, tmtests/tm06/config.h,
+ 	tmtests/tm06/tm06.adb, tmtests/tm06/tmtest.adb,
+ 	tmtests/tm06/tmtest.ads, tmtests/tm07/config.h,
+ 	tmtests/tm07/tm07.adb, tmtests/tm07/tmtest.adb,
+ 	tmtests/tm07/tmtest.ads, tmtests/tm08/config.h,
+ 	tmtests/tm08/tm08.adb, tmtests/tm08/tmtest.adb,
+ 	tmtests/tm08/tmtest.ads, tmtests/tm09/config.h,
+ 	tmtests/tm09/tm09.adb, tmtests/tm09/tmtest.adb,
+ 	tmtests/tm09/tmtest.ads, tmtests/tm10/config.h,
+ 	tmtests/tm10/tm10.adb, tmtests/tm10/tmtest.adb,
+ 	tmtests/tm10/tmtest.ads, tmtests/tm11/config.h,
+ 	tmtests/tm11/tm11.adb, tmtests/tm11/tmtest.adb,
+ 	tmtests/tm11/tmtest.ads, tmtests/tm12/config.h,
+ 	tmtests/tm12/tm12.adb, tmtests/tm12/tmtest.adb,
+ 	tmtests/tm12/tmtest.ads, tmtests/tm13/config.h,
+ 	tmtests/tm13/tm13.adb, tmtests/tm13/tmtest.adb,
+ 	tmtests/tm13/tmtest.ads, tmtests/tm14/config.h,
+ 	tmtests/tm14/tm14.adb, tmtests/tm14/tmtest.adb,
+ 	tmtests/tm14/tmtest.ads, tmtests/tm15/config.h,
+ 	tmtests/tm15/tm15.adb, tmtests/tm15/tmtest.adb,
+ 	tmtests/tm15/tmtest.ads, tmtests/tm16/config.h,
+ 	tmtests/tm16/tm16.adb, tmtests/tm16/tmtest.adb,
+ 	tmtests/tm16/tmtest.ads, tmtests/tm17/config.h,
+ 	tmtests/tm17/tm17.adb, tmtests/tm17/tmtest.adb,
+ 	tmtests/tm17/tmtest.ads, tmtests/tm18/config.h,
+ 	tmtests/tm18/tm18.adb, tmtests/tm18/tmtest.adb,
+ 	tmtests/tm18/tmtest.ads, tmtests/tm19/config.h,
+ 	tmtests/tm19/tm19.adb, tmtests/tm19/tmtest.adb,
+ 	tmtests/tm19/tmtest.ads, tmtests/tm20/config.h,
+ 	tmtests/tm20/tm20.adb, tmtests/tm20/tmtest.adb,
+ 	tmtests/tm20/tmtest.ads, tmtests/tm21/config.h,
+ 	tmtests/tm21/tm21.adb, tmtests/tm21/tmtest.adb,
+ 	tmtests/tm21/tmtest.ads, tmtests/tm22/config.h,
+ 	tmtests/tm22/tm22.adb, tmtests/tm22/tmtest.adb,
+ 	tmtests/tm22/tmtest.ads, tmtests/tm23/config.h,
+ 	tmtests/tm23/tm23.adb, tmtests/tm23/tmtest.adb,
+ 	tmtests/tm23/tmtest.ads, tmtests/tm24/config.h,
+ 	tmtests/tm24/tm24.adb, tmtests/tm24/tmtest.adb,
+ 	tmtests/tm24/tmtest.ads, tmtests/tm25/config.h,
+ 	tmtests/tm25/tm25.adb, tmtests/tm25/tmtest.adb,
+ 	tmtests/tm25/tmtest.ads, tmtests/tm28/config.h,
+ 	tmtests/tm28/tm28.adb, tmtests/tm28/tmtest.adb,
+ 	tmtests/tm28/tmtest.ads, tmtests/tm29/config.h,
+ 	tmtests/tm29/tm29.adb, tmtests/tm29/tmtest.adb,
+ 	tmtests/tm29/tmtest.ads, tmtests/tmck/config.h,
+ 	tmtests/tmck/tmck.adb, tmtests/tmck/tmtest.adb,
+ 	tmtests/tmck/tmtest.ads, tmtests/tmoverhd/config.h,
+ 	tmtests/tmoverhd/dummy_rtems.adb, tmtests/tmoverhd/dummy_rtems.ads,
+ 	tmtests/tmoverhd/tmoverhd.adb, tmtests/tmoverhd/tmtest.adb,
+ 	tmtests/tmoverhd/tmtest.ads: URL for license changed.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* sptests/sp19/sptest.adp, support/init.c: Removed incorrect statement
+ 	about copyright assignment.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* samples/base_sp/base_sp.adb, samples/base_sp/config.h,
+ 	samples/base_sp/sptest.adb, samples/base_sp/sptest.ads,
+ 	samples/hello/config.h, samples/hello/hello.adb,
+ 	samples/hello/sptest.adb, samples/hello/sptest.ads,
+ 	samples/ticker/config.h, samples/ticker/sptest.adb,
+ 	samples/ticker/sptest.ads, samples/ticker/ticker.adb,
+ 	sptests/sp01/config.h, sptests/sp01/sp01.adb,
+ 	sptests/sp01/sptest.adb, sptests/sp01/sptest.ads,
+ 	sptests/sp02/config.h, sptests/sp02/sp02.adb,
+ 	sptests/sp02/sptest.adb, sptests/sp02/sptest.ads,
+ 	sptests/sp03/config.h, sptests/sp03/sp03.adb,
+ 	sptests/sp03/sptest.adb, sptests/sp03/sptest.ads,
+ 	sptests/sp04/config.h, sptests/sp04/sp04.adb,
+ 	sptests/sp04/sptest.adb, sptests/sp04/sptest.ads,
+ 	sptests/sp05/config.h, sptests/sp05/sp05.adb,
+ 	sptests/sp05/sptest.adb, sptests/sp05/sptest.ads,
+ 	sptests/sp06/config.h, sptests/sp06/sp06.adb,
+ 	sptests/sp06/sptest.adb, sptests/sp06/sptest.ads,
+ 	sptests/sp07/config.h, sptests/sp07/sp07.adb,
+ 	sptests/sp07/sptest.adb, sptests/sp07/sptest.ads,
+ 	sptests/sp08/config.h, sptests/sp08/sp08.adb,
+ 	sptests/sp08/sptest.adb, sptests/sp08/sptest.ads,
+ 	sptests/sp09/config.h, sptests/sp09/sp09.adb,
+ 	sptests/sp09/sptest.adb, sptests/sp09/sptest.ads,
+ 	sptests/sp11/config.h, sptests/sp11/sp11.adb,
+ 	sptests/sp11/sptest.adb, sptests/sp11/sptest.ads,
+ 	sptests/sp12/config.h, sptests/sp12/sp12.adb,
+ 	sptests/sp12/sptest.adb, sptests/sp12/sptest.ads,
+ 	sptests/sp13/config.h, sptests/sp13/sp13.adb,
+ 	sptests/sp13/sptest.adb, sptests/sp13/sptest.ads,
+ 	sptests/sp14/config.h, sptests/sp14/sp14.adb,
+ 	sptests/sp14/sptest.adb, sptests/sp14/sptest.ads,
+ 	sptests/sp15/config.h, sptests/sp15/sp15.adb,
+ 	sptests/sp15/sptest.adb, sptests/sp15/sptest.ads,
+ 	sptests/sp16/config.h, sptests/sp16/sp16.adb,
+ 	sptests/sp16/sptest.adb, sptests/sp16/sptest.ads,
+ 	sptests/sp17/config.h, sptests/sp17/sp17.adb,
+ 	sptests/sp17/sptest.adb, sptests/sp17/sptest.ads,
+ 	sptests/sp19/config.h, sptests/sp19/sp19.adb,
+ 	sptests/sp19/sptest.adp, sptests/sp19/sptest.ads,
+ 	sptests/sp20/config.h, sptests/sp20/sp20.adb,
+ 	sptests/sp20/sptest.adb, sptests/sp20/sptest.ads,
+ 	sptests/sp21/config.h, sptests/sp21/sp21.adb,
+ 	sptests/sp21/sptest.adb, sptests/sp21/sptest.ads,
+ 	sptests/sp22/config.h, sptests/sp22/sp22.adb,
+ 	sptests/sp22/sptest.adb, sptests/sp22/sptest.ads,
+ 	sptests/sp23/config.h, sptests/sp23/sp23.adb,
+ 	sptests/sp23/sptest.adb, sptests/sp23/sptest.ads,
+ 	sptests/sp24/config.h, sptests/sp24/sp24.adb,
+ 	sptests/sp24/sptest.adb, sptests/sp24/sptest.ads,
+ 	sptests/sp25/config.h, sptests/sp25/sp25.adb,
+ 	sptests/sp25/sptest.adb, sptests/sp25/sptest.ads,
+ 	sptests/spsize/spsize.adb, sptests/spsize/sptest.adb,
+ 	sptests/spsize/sptest.ads, support/address_io.adb,
+ 	support/address_io.ads, support/float_io.ads, support/fp.inc,
+ 	support/init.c, support/integer.inc,
+ 	support/rtems_calling_overhead.ads, support/status_io.ads,
+ 	support/test_support.adb, support/test_support.ads,
+ 	support/time_test_support.adb, support/time_test_support.ads,
+ 	support/timer_driver.adb, support/timer_driver.ads,
+ 	support/unsigned32_io.ads, tmtests/tm01/config.h,
+ 	tmtests/tm01/tm01.adb, tmtests/tm01/tmtest.adb,
+ 	tmtests/tm01/tmtest.ads, tmtests/tm02/config.h,
+ 	tmtests/tm02/tm02.adb, tmtests/tm02/tmtest.adb,
+ 	tmtests/tm02/tmtest.ads, tmtests/tm03/config.h,
+ 	tmtests/tm03/tm03.adb, tmtests/tm03/tmtest.adb,
+ 	tmtests/tm03/tmtest.ads, tmtests/tm04/config.h,
+ 	tmtests/tm04/tm04.adb, tmtests/tm04/tmtest.adb,
+ 	tmtests/tm04/tmtest.ads, tmtests/tm05/config.h,
+ 	tmtests/tm05/tm05.adb, tmtests/tm05/tmtest.adb,
+ 	tmtests/tm05/tmtest.ads, tmtests/tm06/config.h,
+ 	tmtests/tm06/tm06.adb, tmtests/tm06/tmtest.adb,
+ 	tmtests/tm06/tmtest.ads, tmtests/tm07/config.h,
+ 	tmtests/tm07/tm07.adb, tmtests/tm07/tmtest.adb,
+ 	tmtests/tm07/tmtest.ads, tmtests/tm08/config.h,
+ 	tmtests/tm08/tm08.adb, tmtests/tm08/tmtest.adb,
+ 	tmtests/tm08/tmtest.ads, tmtests/tm09/config.h,
+ 	tmtests/tm09/tm09.adb, tmtests/tm09/tmtest.adb,
+ 	tmtests/tm09/tmtest.ads, tmtests/tm10/config.h,
+ 	tmtests/tm10/tm10.adb, tmtests/tm10/tmtest.adb,
+ 	tmtests/tm10/tmtest.ads, tmtests/tm11/config.h,
+ 	tmtests/tm11/tm11.adb, tmtests/tm11/tmtest.adb,
+ 	tmtests/tm11/tmtest.ads, tmtests/tm12/config.h,
+ 	tmtests/tm12/tm12.adb, tmtests/tm12/tmtest.adb,
+ 	tmtests/tm12/tmtest.ads, tmtests/tm13/config.h,
+ 	tmtests/tm13/tm13.adb, tmtests/tm13/tmtest.adb,
+ 	tmtests/tm13/tmtest.ads, tmtests/tm14/config.h,
+ 	tmtests/tm14/tm14.adb, tmtests/tm14/tmtest.adb,
+ 	tmtests/tm14/tmtest.ads, tmtests/tm15/config.h,
+ 	tmtests/tm15/tm15.adb, tmtests/tm15/tmtest.adb,
+ 	tmtests/tm15/tmtest.ads, tmtests/tm16/config.h,
+ 	tmtests/tm16/tm16.adb, tmtests/tm16/tmtest.adb,
+ 	tmtests/tm16/tmtest.ads, tmtests/tm17/config.h,
+ 	tmtests/tm17/tm17.adb, tmtests/tm17/tmtest.adb,
+ 	tmtests/tm17/tmtest.ads, tmtests/tm18/config.h,
+ 	tmtests/tm18/tm18.adb, tmtests/tm18/tmtest.adb,
+ 	tmtests/tm18/tmtest.ads, tmtests/tm19/config.h,
+ 	tmtests/tm19/tm19.adb, tmtests/tm19/tmtest.adb,
+ 	tmtests/tm19/tmtest.ads, tmtests/tm20/config.h,
+ 	tmtests/tm20/tm20.adb, tmtests/tm20/tmtest.adb,
+ 	tmtests/tm20/tmtest.ads, tmtests/tm21/config.h,
+ 	tmtests/tm21/tm21.adb, tmtests/tm21/tmtest.adb,
+ 	tmtests/tm21/tmtest.ads, tmtests/tm22/config.h,
+ 	tmtests/tm22/tm22.adb, tmtests/tm22/tmtest.adb,
+ 	tmtests/tm22/tmtest.ads, tmtests/tm23/config.h,
+ 	tmtests/tm23/tm23.adb, tmtests/tm23/tmtest.adb,
+ 	tmtests/tm23/tmtest.ads, tmtests/tm24/config.h,
+ 	tmtests/tm24/tm24.adb, tmtests/tm24/tmtest.adb,
+ 	tmtests/tm24/tmtest.ads, tmtests/tm25/config.h,
+ 	tmtests/tm25/tm25.adb, tmtests/tm25/tmtest.adb,
+ 	tmtests/tm25/tmtest.ads, tmtests/tm28/config.h,
+ 	tmtests/tm28/tm28.adb, tmtests/tm28/tmtest.adb,
+ 	tmtests/tm28/tmtest.ads, tmtests/tm29/config.h,
+ 	tmtests/tm29/tm29.adb, tmtests/tm29/tmtest.adb,
+ 	tmtests/tm29/tmtest.ads, tmtests/tmck/config.h,
+ 	tmtests/tmck/tmck.adb, tmtests/tmck/tmtest.adb,
+ 	tmtests/tmck/tmtest.ads, tmtests/tmoverhd/config.h,
+ 	tmtests/tmoverhd/dummy_rtems.adb, tmtests/tmoverhd/dummy_rtems.ads,
+ 	tmtests/tmoverhd/tmoverhd.adb, tmtests/tmoverhd/tmtest.adb,
+ 	tmtests/tmoverhd/tmtest.ads: Removed incorrect statement about
+ 	copyright assignment.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
+ 2003-07-18	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 426/ada
+ 	* configure.ac, samples/Makefile.am: Remove base_mp from 4.6 branch.
+ 	* samples/base_mp/.cvsignore, samples/base_mp/Makefile.am,
+ 	samples/base_mp/config.h, samples/base_mp/mptest.adb,
+ 	samples/base_mp/mptest.ads, samples/base_mp/node1/.cvsignore,
+ 	samples/base_mp/node1/Makefile.am, samples/base_mp/node1/base_mp.scn,
+ 	samples/base_mp/node2/.cvsignore, samples/base_mp/node2/Makefile.am,
+ 	samples/base_mp/node2/base_mp.scn: Removed.
+ 
+ 2003-07-17	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 425/ada
+ 	* Makefile.am, configure.ac, sptests/Makefile.am: Remove all Ada tests
+ 	that do not build from 4.6 branch.
+ 	* mptests/.cvsignore, mptests/Makefile.am, mptests/mp01/.cvsignore,
+ 	mptests/mp01/Makefile.am, mptests/mp01/config.h,
+ 	mptests/mp01/mp01.adb, mptests/mp01/mptest.adb,
+ 	mptests/mp01/mptest.ads, mptests/mp01/node1/.cvsignore,
+ 	mptests/mp01/node1/Makefile.am, mptests/mp01/node1/mp01.scn,
+ 	mptests/mp01/node2/.cvsignore, mptests/mp01/node2/Makefile.am,
+ 	mptests/mp01/node2/mp01.scn, mptests/mp02/.cvsignore,
+ 	mptests/mp02/mptest.adb, mptests/mp02/mptest.ads,
+ 	mptests/mp02/node1/.cvsignore, mptests/mp02/node1/mp02.scn,
+ 	mptests/mp02/node2/.cvsignore, mptests/mp02/node2/mp02.scn,
+ 	mptests/mp03/.cvsignore, mptests/mp03/mptest.adb,
+ 	mptests/mp03/mptest.ads, mptests/mp03/node1/.cvsignore,
+ 	mptests/mp03/node1/mp03.scn, mptests/mp03/node2/.cvsignore,
+ 	mptests/mp03/node2/mp03.scn, mptests/mp04/.cvsignore,
+ 	mptests/mp04/mptest.adb, mptests/mp04/mptest.ads,
+ 	mptests/mp04/node1/.cvsignore, mptests/mp04/node1/mp04.scn,
+ 	mptests/mp04/node2/.cvsignore, mptests/mp04/node2/mp04.scn,
+ 	mptests/mp05/.cvsignore, mptests/mp05/mptest.adb,
+ 	mptests/mp05/mptest.ads, mptests/mp05/node1/.cvsignore,
+ 	mptests/mp05/node1/mp05.scn, mptests/mp05/node2/.cvsignore,
+ 	mptests/mp05/node2/mp05.scn, mptests/mp06/.cvsignore,
+ 	mptests/mp06/mptest.adb, mptests/mp06/mptest.ads,
+ 	mptests/mp06/node1/.cvsignore, mptests/mp06/node1/mp06.scn,
+ 	mptests/mp06/node2/.cvsignore, mptests/mp06/node2/mp06.scn,
+ 	mptests/mp07/.cvsignore, mptests/mp07/mptest.adb,
+ 	mptests/mp07/mptest.ads, mptests/mp07/node1/.cvsignore,
+ 	mptests/mp07/node1/mp07.scn, mptests/mp07/node2/.cvsignore,
+ 	mptests/mp07/node2/mp07.scn, mptests/mp08/.cvsignore,
+ 	mptests/mp08/mptest.adb, mptests/mp08/mptest.ads,
+ 	mptests/mp08/node1/.cvsignore, mptests/mp08/node1/mp08.scn,
+ 	mptests/mp08/node2/.cvsignore, mptests/mp08/node2/mp08.scn,
+ 	mptests/mp09/.cvsignore, mptests/mp09/mptest.adb,
+ 	mptests/mp09/mptest.ads, mptests/mp09/node1/.cvsignore,
+ 	mptests/mp09/node1/mp09.scn, mptests/mp09/node2/.cvsignore,
+ 	mptests/mp09/node2/mp09.scn, mptests/mp10/.cvsignore,
+ 	mptests/mp10/mptest.adb, mptests/mp10/mptest.ads,
+ 	mptests/mp10/node1/.cvsignore, mptests/mp10/node1/mp10.scn,
+ 	mptests/mp10/node2/.cvsignore, mptests/mp10/node2/mp10.scn,
+ 	mptests/mp11/.cvsignore, mptests/mp11/mptest.adb,
+ 	mptests/mp11/mptest.ads, mptests/mp11/node1/.cvsignore,
+ 	mptests/mp11/node1/mp11.scn, mptests/mp11/node2/.cvsignore,
+ 	mptests/mp11/node2/mp11.scn, mptests/mp12/.cvsignore,
+ 	mptests/mp12/mptest.adb, mptests/mp12/mptest.ads,
+ 	mptests/mp12/node1/.cvsignore, mptests/mp12/node1/mp12.scn,
+ 	mptests/mp12/node2/.cvsignore, mptests/mp12/node2/mp12.scn,
+ 	mptests/mp13/.cvsignore, mptests/mp13/mptest.adb,
+ 	mptests/mp13/mptest.ads, mptests/mp13/node1/.cvsignore,
+ 	mptests/mp13/node1/mp13.scn, mptests/mp13/node2/.cvsignore,
+ 	mptests/mp13/node2/mp13.scn, mptests/mp14/.cvsignore,
+ 	mptests/mp14/mptest.adb, mptests/mp14/mptest.ads,
+ 	mptests/mp14/node1/.cvsignore, mptests/mp14/node1/mp14.scn,
+ 	mptests/mp14/node2/.cvsignore, mptests/mp14/node2/mp14.scn: Removed.
+ 
+ 2003-07-09	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* ada.am: Add .adp to SUFFIXES.
+ 	Remove c-compilation rule. 
+ 	* samples/base_sp/Makefile.am: Add init.$(OBJEXT).
+ 	* samples/hello/Makefile.am: Add init.$(OBJEXT).
+ 	* samples/ticker/Makefile.am: Add init.$(OBJEXT).
+ 	* samples/ticker/Makefile.am: Remove VPATH.
+ 	* sptests/sp01/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp01/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp01/Makefile.am: Remove VPATH.
+ 	* sptests/sp02/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp02/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp03/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp03/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp04/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp04/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp04/Makefile.am: Remove EXPADA.
+ 	* sptests/sp04/Makefile.am: Remove VPATH.
+ 	* sptests/sp05/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp05/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp06/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp06/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp07/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp07/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp07/Makefile.am: Remove EXPADA.
+ 	* sptests/sp08/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp08/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp09/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp09/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp11/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp11/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp12/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp12/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp13/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp13/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp14/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp14/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp15/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp15/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp16/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp16/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp17/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp17/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp19/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp19/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp20/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp20/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp21/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp21/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp22/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp22/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp23/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp23/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp24/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp24/Makefile.am: Don't include */lib.am.
+ 	* sptests/sp25/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/sp25/Makefile.am: Don't include */lib.am.
+ 	* sptests/spsize/Makefile.am: Add init.$(OBJEXT).
+ 	* sptests/spsize/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm01/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm01/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm02/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm02/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm03/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm03/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm04/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm04/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm05/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm05/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm06/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm06/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm07/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm07/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm08/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm08/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm09/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm09/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm10/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm10/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm11/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm11/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm12/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm12/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm13/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm13/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm14/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm14/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm15/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm15/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm16/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm16/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm17/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm17/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm18/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm18/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm19/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm19/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm20/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm20/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm21/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm21/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm22/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm22/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm23/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm23/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm24/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm24/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm25/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm25/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm28/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm28/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tm29/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tm29/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tmck/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tmck/Makefile.am: Don't include */lib.am.
+ 	* tmtests/tmoverhd/Makefile.am: Add init.$(OBJEXT).
+ 	* tmtests/tmoverhd/Makefile.am: Don't include */lib.am.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/ChangeLog	Thu Mar  6 04:43:26 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/ChangeLog	Mon Aug 11 09:38:07 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/a29k/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/a29k/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/a29k/ChangeLog	Thu Mar  6 04:42:30 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/a29k/ChangeLog	Mon Aug 11 09:37:11 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/a29k/portsw/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/a29k/portsw/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/a29k/portsw/ChangeLog	Thu Mar  6 04:42:28 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/a29k/portsw/ChangeLog	Thu Sep  4 13:43:42 2003
***************
*** 1,3 ****
--- 1,19 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console/console.c, include/bsp.h, startup/bspclean.c,
+ 	startup/bspstart.c, startup/main.c, startup/setvec.c: URL for license
+ 	changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/arm/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/arm/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/arm/ChangeLog	Thu Mar  6 04:43:44 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/arm/ChangeLog	Mon Sep 15 08:52:12 2003
***************
*** 1,3 ****
--- 1,12 ----
+ 2003-09-15	Jay Monkman <jtm@smoothsmoothie.com>
+ 
+ 	PR 480/bsps
+ 	* shared/irq/irq_asm.S: Remove duplicate code.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog	Thu Mar  6 04:43:42 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog	Thu Sep  4 13:43:43 2003
***************
*** 1,3 ****
--- 1,24 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* include/bsp.h, include/registers.h, irq/bsp_irq_asm.S,
+ 	irq/bsp_irq_init.c, irq/irq.c, irq/irq.h, start/start.S,
+ 	startup/bspstart.c, startup/exit.c: URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 444/bsps
+ 	* bsp_specs: Remove USE_ENHANCED_INTR_API.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/arm/armulator/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/arm/armulator/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/arm/armulator/ChangeLog	Thu Mar  6 04:43:39 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/arm/armulator/ChangeLog	Thu Sep  4 13:43:45 2003
***************
*** 1,3 ****
--- 1,18 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console/console-io.c, include/bsp.h, startup/bspstart.c: URL for
+ 	license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/arm/edb7312/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/arm/edb7312/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/arm/edb7312/ChangeLog	Thu Mar  6 04:43:46 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/arm/edb7312/ChangeLog	Thu Sep  4 13:43:47 2003
***************
*** 1,3 ****
--- 1,25 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/clockdrv.c, console/uart.c, include/bsp.h, include/ep7312.h,
+ 	irq/bsp_irq_asm.S, irq/bsp_irq_init.c, irq/irq.c, irq/irq.h,
+ 	start/start.S, startup/bspstart.c, startup/exit.c, startup/linkcmds,
+ 	timer/timer.c: URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 444/bsps
+ 	* bsp_specs: Remove USE_ENHANCED_INTR_API.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
